/******************************
app.css : Application specific CSS Styles
********************************/

.discounts label{
    float: none;
    font-weight: normal;
}

.coverages label{
    width: 20em;
}

.serviceAgreement{
    font-family: arial, "Times New Roman", serif;
    font-size: 10pt;
    margin: 20px;
    color: black;
    width: 600px;
    height: 150px;
    border-width: 1px;
    border-style: solid;
    padding: 20px;
    background-color:#FCF5DE;
}

.serviceAgreement h1{
    font-size: 28pt;
    text-align: center;
    font-weight: bold;
    font-style: italic;
    color: black;
    margin: auto;
}

.serviceAgreement h2{
    font-size: 20pt;
    text-align: center;
    text-decoration: underline;
    font-style: italic;
    color: black;
    margin: auto;
}


.serviceAgreement h3{
    font-size: 12pt;
    text-decoration: underline;
    font-weight: bold;
    color: black;
    margin-top: 10px;
    margin-bottom: 2px;
}

.serviceAgreement .underlined{
    text-decoration: underline;
    color: black;
}

.serviceAgreement .realcomp{
    font-weight: bold;
    font-style: italic;
    color: black;
}

.serviceAgreement .important{
    font-size: 12pt;
    text-decoration: underline;
    font-weight: bold;
    color: black;
}

.serviceAgreement li{
    list-style-type: disc;
    background: none;
    padding-left: 0;
    margin-left: 20px;
}

.radio label{
    text-align: right;
    float: none;
    padding-left: 4px;
    padding-right: 10px
}


.ui-datalist-data {

    padding: 1em;
    border-width: 0px;
}

/*
.counts thead{
    text-decoration: underline;
}

.counts td{
    padding-left: 8px;
}
*/


.counts{
    background-color: #E4DDC8;
    border-width: 1px;
    border-style: solid;
    border-color: #FCF5DE;
    border-collapse: collapse;
    border-radius: 8px;
}

.counts td{
    border-width: 1px;
    border-color: #FCF5DE;
    border-style: solid;
    border-collapse: collapse;
    padding: 4px;
}

.checkout {
    background: url("images/green_gradient.png") repeat-x scroll 0 30% #0AA001;
    color: white;
    font-weight: bold;
}
